@import url(https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

*,*::before,*::after{
    box-sizing: border-box;
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    font: inherit;
    
}

img,svg{
    display: block;
    max-width: 100%;
}

li{
    list-style: none;
}

body{
    min-height: 100vh;
    font-family: "Poppins",sans-serif;
}

a{
    text-decoration: none;
}
